Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 15:09:36 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund tuqa                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  i returned an item that was received by you on 10 feb Bot:  Please enter your name Customer:  since 11 days i returned the item Bot:  Please enter your name Customer:  tuqa Bot:  Hi Tuqa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a 
 registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333499935            06:57 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:02 PM, 22nd Feb                     tuqa                    I returned an item that was received by you on 10 feb           07:02 PM, 22nd Feb             
         tuqa                    11 days since i submited the item           07:03 PM, 22nd Feb                   fatma                   Could you please share your order number so that I can assist you further?           07:03 PM, 22nd Feb                     tuqa                    And still I do not have my refund           07:03 PM, 22nd Feb                     tuqa                             07:03 PM, 22nd Feb                     tuqa                    The item was baby buggy           07:04 PM, 22nd Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           07:04 PM, 22nd Feb                     tuqa                    And the rear wheels do not fit well in the main body of buggy           07:05 PM, 22nd Feb                     tuqa                    Ok           07:05 PM, 22nd Feb                   fatma                   i can see that the order has been delivered to the warehouse on 21 Feb,2021        
    07:06 PM, 22nd Feb                   fatma                   and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           07:07 PM, 22nd Feb                   fatma                   Is there anything else i can help you with?           07:07 PM, 22nd Feb                     tuqa                    Ok           07:07 PM, 22nd Feb                     tuqa                    Thank u           07:07 PM, 22nd Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:09 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140831